0 返信 最新の回答 日時: Feb 19, 2011 5:17 PM ユーザー:nekodaisukiyo

    プラグインを初期化できません。

    nekodaisukiyo

      会社のパソコンにAdobe Acrobat 7.0 Standardがインストールされています。以前は普通に使用できていたのですが、最近Adobe Acrobatを起動させようとしたりPDFファイルを開こうとすると、「Accessibility.apiの読み込み中にエラーが発生しました。プラグインを初期化できません。」「Ac roForm.apiの読み込み中にエラーが発生しました。プラグインを初期化できません。」「Annots.apiの読み込み中にエラーが発生しました。プラグインを初期化できません。」と メッセージが出てきて、SHIFTキーを押しながらでないとPDFファイルが見れなくなりました。また、web上のPDFファイルを開こうとすると「サーバーが見つかりません。」と表示され、 それ以上先に進むことが出来ません。どのようにしたらよいでしょうか。お願いします。